TMUX-SESSION.SH(1)

NAME
tmux-session -- easy tmux(1) multi-user session establishment

SYNOPSIS
tmux-session [session-name]

DESCRIPTION
tmux-session is a trivial wrapper for tmux(1) for establishing a multi-user session. The idea is that multiple people log into the same Unix account and all run "tmux-session" to connect to each other.